Subject: Re: Trainer Candidate - Manisha Garia
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 9 Aug 2022 05:21:23 -0700 (MST)

poor comm skills , and said not interested in our profile any longer 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, August 9, 2022 5:24:05 PM 
Subject: Fw: Trainer Candidate - Manisha Garia 

interview 

From: Manisha Garia <[email-masked]> 
Sent: Tuesday, August 2, 2022 2:05 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Manisha Garia 

	

	
			Tech Support Test 
		
	Name 	Manisha Garia 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 8094442946 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Sun City Shipra 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Muthoot Fincorp Ltd 	Branch manager 	31 july 	30000 
Previous Employer 1 	Systweak softwares 	Technical support executive 	2017 	20000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	Immediate 
	Please briefly describe your work experience specifically in Quality? 	As a Branch manager in Muthoot i was in change of assuring and assessing quality of gold for lending loan , day to day branch operation and smooth function of all logistics and manpower. 
I think I would be a good match for this opportunity considering my previous experiences. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	As a Branch manager I had a very versatile role starting from hiring the perfect fit for the branch to achieving the KPIs. 
Training and development of team(5 team members), aligning their growths with branches growth. As a manager i was able to accomplish quality sales of over 140%. 
The role also entailed quality checks related to customer KYCs, proper documentation, insuring the quality of collateral assets provided by the customers, auditing and insuring quality day to day operation of team and branch 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service is when a customer reaches out to you for a requirement and you fullfill his demand and a great customer service is when you make the whole customer journey a memorable experience for your customer by giving him the best of services, ease and documentation and doing follow ups. 
	What according to you makes you a good candidate for this position? 	As a manager i was point of contact for all customers and senior management for the branch. I have experience with client relationship, team handling, cultivating accounts and training and development of team members. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5